Subject: chelation summary

From: [email-masked] (makula-bisance)
Date: Wed, 9 Nov 1994 09:07:24 +0100 (MET)

dear netters,

some time ago, I asked the following question to the net. Here is a summary of
the (few) answers I received. Thanks to all who answered !
Anyone wishing to add something else is welcome...

original message :
******************************************************************************
I am looking for some information or references on the simulation of chelation
 of metallic ions by organic molecules, using either MM or QM methods.

I will summarize for the net.

Thanks,
******************************************************************************

now the answers :
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

You might want to have a look at the following reviews on MM and QM
methods to study complexation with chelates :

1/ R.D. Hancock, and A.E. Martell, Chem. Rev., 89 (1989) 1875
 " Ligand design for selective complexation of metal ions in
 aeqeous solution"

2/ Chantrell et al., Coord. Chem. Rev., 16 (1975) 259
 Mainly of Porphyrins

3/ The whole issue of Coord. Chem. Rev., 118 (1992)
 Special issue

4/ Oleari et al., Coord. Chem. Rev., 1 (1966) 24
 Semi-Empirical methods in coordination chemistry

5/ Brubaker et al., Coord. Chem. Rev., 53 (1984) 1
 MM in coordination chemistry

6/ Hay, Coord. Chem. Rev., 126 (1993) 177
 Idem 5

7/ Hancock, Acc. Chem. Res., 23 (1990) 253
 MM and metal ion recognition

8/ Wipff, J. Coord. Chem., 27 (1992) 7
 Molecular modeling in esp. crown-compounds

9/ Wipff et al., 1983, sorry do not have more info at hand, I'll
 look it up in my Mac, read it once...

Some example calculations...

1/ Potassium and ethylenediamine MOLECULAR complexes
 Liau et al., JACS, 114 (1992) 9169

2/ Na+ and ethylenediamine
 Ikuta, Chem. Phys. Let., 116 (1985) 482

3/ Substituted 5-member chelate rings (diamine)
 Collogly et al., Inorg. Chem., 8 (1969) 1168

4/ Cd-EN EXCIPLEXES
 Takahashi et al., Chem. Phys. Let., 207 (1993) 379

Do you want macrocycles too ? Got some refs.

I' m spending my whole year (from now till Oct. Next year) on complexes
between earth-alkaline metal ions (Mg, Ca and Ba) and :
ethyleneglycol
ethylenediamine
ethanedithiol
propanediol (all 1,3 propanes)
propanediamine
propanedithiol

Looks like I'm going to have fun^5.

Hope I'll get to publish some things on this next year...

Do send a summary to CCL, or to my E-mail address !!!!!

Patrick Bultinck, University of Ghent, Sections Quantum chemistry and
Macrocyclic Coordination chemistry.

@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

You might look into papers and software by Vedani.  The software is called
YETI as I recall.  I don't have any experience with it, but there is not
that much out there to deal with mm and metals and most of that is just as
vdw complexes.  QM will require pseudo potentials for a 'standard' ab initio
method or you might look into the DFT methods, as that is one area where they
seem to have a clear advantage.
___________________________________________________________________________
M. Dominic Ryan       (610)-270-6529     SmithKline Beecham Pharmaceuticals
Internet:  [email-masked]        King of Prussia, PA
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

We have extended the MM2 force field for metalloporphyrins and cobalt
corrinoids.  In the case of the porphyrins, see J. Am. Chem. Soc.,
114, 7218 (1992) and JCS Chem Commun, 1176 (1989).  Two other papers
on refinements for the iron porphyrins have been submitted.  In the
case of the cobalamins, two papers have been submitted.  I'd be happy
to send you copies of the submitted manuscripts if you wish.

Regards,

Helder Marques

------------------------------------------------------------
Prof. Helder M. Marques
Department of Chemistry
University of the Witwatersrand
P.O. Wits
2050 Johannesburg
South Africa
Fax: Int + 27 + 11 + 339-7967
------------------------------------------------------------
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Remi Le Goas
CAMD
Rhone-Poulenc Agrochimie
Lyon - France
E-mail : [email-masked]